### Property

# Gtk TextTag:indent

#### Declaration

    property indent: int [ read, write ]

#### Description [src]

Amount to indent the paragraph, in pixels.

A negative value of indent will produce a hanging indentation. That is, the first line will have the full width, and subsequent lines will be indented by the absolute value of indent.

Type: | `gint`

Default value | 0

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no